<?php	
/** ensure this file is being included by a parent file */
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

$sql_permission = "select * from person_permission where person_id='$_SESSION[login_user_id]'";
$dbquery_permission = mysqli_query($connect,$sql_permission);
$result_permission = mysqli_fetch_array($dbquery_permission);

if(!(isset($_SESSION['admin_person']))){
$_SESSION['admin_person']="";
}

echo "<table width='100%' border='0' cellspacing='0' cellpadding='0'>"; 
echo "<tr bgcolor='#FFCC00'><td>";
echo "<ul id='nav' class='dropdown dropdown-horizontal'>";

	echo "<li><a href='./'>รายการหลัก</a></li>";
	if(($_SESSION['admin_person']=="person") or ($_SESSION['login_status']==99) or ($_SESSION['login_status']<=4 and $result_permission['p1']==1)){	
	echo "<li><a href='?option=person' class='dir'>ตั้งค่าระบบ</a>";
		echo "<ul>";
			echo "<li><a href='?option=person&task=permission'>กำหนดเจ้าหน้าที่</a></li>";
			echo "<li><a href='?option=person&task=position'>ตำแหน่งครูฯ ศธจ.</a></li>";
			if(($_SESSION['admin_person']=="person") or ($_SESSION['login_status']<=4 and $result_permission['p1']==1)){
			echo "<li><a href='?option=person&task=office_position'>ตำแหน่งครูฯ หน่วยงาน</a></li>";
			echo "<li><a href='?option=person&task=sch_position'>ตำแหน่งครูฯ สังกัด สพท.</a></li>";
			echo "<li><a href='?option=person&task=sch_position_2'>ตำแหน่งครูฯ นอกสังกัด สพท.</a></li>";
			}
		echo "</ul>";
	echo "</li>";
	}
	
	if(($_SESSION['admin_person']=="person") or ($_SESSION['login_status']==99) or ($_SESSION['login_status']<=4 and $result_permission['p1']==1)){	
	echo "<li><a href='?option=person' class='dir'>ครูและบุคลากรปัจจุบัน</a>";
		echo "<ul>";
			echo "<li><a href='?option=person&task=person'>ศธจ.</a></li>";
			if(($_SESSION['admin_person']=="person") or ($_SESSION['login_status']<=4 and $result_permission['p1']==1)){
			echo "<li><a href='?option=person&task=person_ed-office'>หน่วยงานทางการศึกษา</a></li>";
			echo "<li><a href='?option=person&task=person_sch'>สถานศึกษาสังกัด สพท.</a></li>";
			echo "<li><a href='?option=person&task=person_sch_2'>สถานศึกษา นอกสังกัด สพท.</a></li>";		
			}
	echo "</ul>";
	echo "</li>";
	}	
	if(($_SESSION['admin_person']=="person") or ($_SESSION['login_status']<=4 and $result_permission['p1']==1)){	
	echo "<li><a href='?option=person' class='dir'>ครูและบุคลากรในอดีต</a>";
		echo "<ul>";
			echo "<li><a href='?option=person&task=change_status_person'>ครูและบุคลากร ศธจ.</a></li>";
			echo "<li><a href='?option=person&task=change_status_person2'>ครูและบุคลากร หน่วยงานทางการศึกษา</a></li>";
			echo "<li><a href='?option=person&task=change_status_person3'>ครูและบุคลากร สถานศึกษา สพท.</a></li>";
			echo "<li><a href='?option=person&task=change_status_person4'>ครูและบุคลากร สถานศึกษา นอกสังกัด สพท.</a></li>";
	echo "</ul>";
	echo "</li>";
	}	
	echo "<li><a href='?option=person' class='dir'>รายงาน</a>";
		echo "<ul>";
			echo "<li><a href='?option=person&task=person_report1'>ครูและบุคลากร ศธจ.</a></li>";
			echo "<li><a href='?option=person&task=person_edoffice_report'>ครูและบุคลากร หน่วยงานทางการศึกษา</a></li>";
			echo "<li><a href='?option=person&task=person_sch_report1'>ครูและบุคลากร สถานศึกษา สพท.</a></li>";
			echo "<li><a href='?option=person&task=person_sch_report2'>ครูและบุคลากร สถานศึกษา นอกสังกัด สพท.</a></li>";
		   if($_SESSION['login_status']<=4){	
		   }
		echo "</ul>";
	echo "</li>";
	echo "<li><a href='?option=person' class='dir'>คู่มือ</a>";
		echo "<ul>";
				echo "<li><a href='modules/person/manual/person.pdf' target='_blank'>คู่มือข้อมูลพื้นฐานบุคลากร</a></li>";
			if(($_SESSION['admin_person']=="person") or ($_SESSION['login_status']==99) or ($_SESSION['login_status']<=4 and $result_permission['p1']==1)){	
			}
		echo "</ul>";
	echo "</li>";
echo "</ul>";
echo "</td></tr>";
echo "</table>";
?>
